Bug 1415288 - libgfapi: revert addition of glfs_ipc_xd()
Summary: libgfapi: revert addition of glfs_ipc_xd()
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: libgfapi
Version: 3.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact: Sudhir D
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 18:34 UTC by Kaleb KEITHLEY
Modified: 2017-03-08 12:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 12:35:31 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2017-01-20 18:34:48 UTC
Description of problem:

missed some

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2017-01-20 18:38:01 UTC
REVIEW: http://review.gluster.org/16449 (libgfapi: revert addtion of glfs_ipc_xd()) posted (#1) for review on release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 2 Worker Ant 2017-01-25 16:20:43 UTC
COMMIT: https://review.gluster.org/16449 committed in release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit f494d4d2459e8ddf5899a3465409807e92e90c5e
Author: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Date:   Fri Jan 20 13:35:06 2017 -0500

    libgfapi: revert addtion of glfs_ipc_xd()
    
    missed a couple of things
    
    BUG: 1415288
    Change-Id: I36117c6c85472a7ec278413ac59561e03eea30af
    Signed-off-by: Kaleb S. KEITHLEY <kkeithle@redhat.com>
    Reviewed-on: https://review.gluster.org/16449
    Smoke: Gluster Build System <jenkins@build.gluster.org>
    NetBSD-regression: NetBSD Build System <jenkins@build.gluster.org>
    CentOS-regression: Gluster Build System <jenkins@build.gluster.org>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 3 Kaushal 2017-03-08 12:35:31 UTC
This bug is getting closed because GlusterFS-3.9 has reached its end-of-life [1].

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please open a new bug against the newer release.

[1]: https://www.gluster.org/community/release-schedule/


Note You need to log in before you can comment on or make changes to this bug.